@import url(font/stylesheet.css);
*
{
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
}
#page
{
	width:1000px;
	margin:0 auto;
}
.clear
{
	clear:both;
}
.logo
{
	width:1000px;
}
.nav
{
	width:1000px;
	background:#5b009c;
}
.nav ul li
{ 	 
	float:left;	
	list-style:none;
	padding-left:3px;
	margin-bottom:3px;
	margin-top:3px;
	
}
.nav span {
    color: #CCCCCC;    
    margin: 0;
}
.nav ul li a
{
	color:#fff;
	padding:5px 3px 5px 1px;
	text-decoration:none;
	font-size:13px;
	font-weight:inherit;
	
}
.nav ul li a:hover
{
	color:#f2f2f2;
}
#content
{
	margin-top:10px;
}
#leftbar
{
	width:800px;
	float:right;
}
.search-something
{
	background:#fff;
	padding:2px;
	border-radius: 5px 5px 5px 5px;
}

.search-something input
{
	width:700px;
	color:#b9b9b9;
	font-size:14px;
	height:25px;
	border:1px solid #666;
	border-radius:5px;
	border:0;
	border-radius: 3px;
	padding-left:5px;
}

ul.innerfade a{ color:#000; text-decoration:underline;}
ul.innerfade a:hover{ color:#000; text-decoration:none;}
#search-something .news{ font-weight:bold; font-size:12px; float:left; width:800px; padding-top:15px;}

.search-something
{
	padding-top:0 \0/;
}
.search-something input
{
	height:25px \0/;
	vertical-align:middle \0/;		
}
.search-something button
{
	color:#fff;
	font-size:16px;
	background:none;
	border:0;
	margin-left: 7px;
	cursor: pointer;
}


#vi_leftbar
{
	float: right;
    margin-top: -36px;
    width: 800px;
}

.vi_search-something{

	background:#333;
	padding:2px;
	border-radius: 5px 5px 5px 5px;	


}

.vi_search-something input {
    border: 0 none;
    border-radius: 3px 3px 3px 3px;
    color: #B9B9B9;
    font-size: 14px;
    height: 25px;
    padding-left: 5px;
    width: 800px;
}

.vi_search-something button
{
	color:#fff;
	font-size:16px;
	background:none;
	border:0;
	margin-left: 7px;
	cursor: pointer;
}

.slider
{
	margin:10px 0;
}
#gallery {
	position:relative;
	height:360px
}
	#gallery a {
		float:left;
		position:absolute;
	}
	
	#gallery a img {
		border:none;
	}
	
	#gallery a.show {
		z-index:500
	}

	#gallery .caption {
		z-index:600; 
		background-color:#000; 
		color:#ffffff; 
		height:100px; 
		width:100%; 
		position:absolute;
		bottom:30px;
		left:15px;
		width:565px !important;
		height:auto !important;		
	}

	#gallery .caption .content {
		margin:5px;
	}
	
	#gallery .caption .content h3 {
		margin:0;
		padding:0;
		color:#FFFFFF;
		font-size:25px;
		font-weight:bold;
		letter-spacing:-1px;
	}
	#gallery .caption .content p
	{
		font-size:13px;
		color:#fff;
	}
.slider-box{float:left;}	
.slider-content
{
	padding:10px;
	background:#f1f1f1;
	width:200px;
	height:340px;
	float:right;
}
.slider-content h1{font-size:20px; font-weight:normal; /*padding-bottom:10px;*/ border-bottom:1px dotted #000;}
.slider-content h1 span{font-weight:bold;}
.latest-features_row{padding:5px 0 5px;}
.latest-features_row h3{ font-size:14px;}
.latest-features_row a{color:#000; text-decoration:none; font-weight:bold;}
.latest-features_row p{color:#333; font-size:12px; line-height:18px;}
.latest-features_row p a{color:#cc0000; font-size:14px; font-weight:bold; text-decoration:none;}

.center_main-content
{   
	margin-bottom: 0px;
	color:#414040;
    width:800px;
	float:left;
	margin-right:17px;
	text-align: justify;
	line-height: 17px;
	font-size:14px;
}
.center_main-content h1
{
	margin-bottom:10px;
	line-height: 30px;
	text-align:left;
}
.center_main-content h1 a {font-family:"Times New Roman", Arial, Helvetica, sans-serif; color:#000000;  text-decoration:none;}
.center_main-content img:hover
{
	cursor:pointer;		
}

.center_main-content strong 
{
	margin-top:10px;
  	margin-bottom:10px;    	
} 

.center_main-content ul
{
	 margin:5px 0px;
	 padding:0px;
}

.center_main-content ul li
{
	margin: 5px 5px 6px 25px;;
/* padding:5px 0px;*/
 	text-align:justify;
 	line-height: 17px;
}
.center_main-content ol
{
	 margin:5px 0px;
	 padding:0px;
}
 
.center_main-content ol li
{
	margin: 5px 5px 6px 25px;;
 	text-align:justify;
 	line-height: 17px;
}
.center_main-content div
{
	 margin:7px 0px;
 	text-align:justify;
	line-height: 17px;
}
 

.center_main-content h2 {color:#990000;font-size:17px; padding:10px 8px 2px 5px;float:left; width:335px; }
.center_main-content h2 a {color:#ce0a3c; text-decoration:none;}
.center_main-content h2 a:hover{ color:#0066cb; text-decoration:underline;}
.center_main-content p
{
	margin-bottom:10px;
}
.center_main-content a{color:#000; text-decoration:none; font-weight:bold;}
.center_main-content p{color:#333; font-size:14px; line-height:18px;}
.center_main-content p a{color:#cc0000; font-size:14px; font-weight:bold; text-decoration:none;}

.pop-articles
{
	margin-top:5px;
}
.pop-articles h1
{
	font-weight:normal;
	font-family:'PTSansCaptionRegular';
	font-size:30px;
	color:#333;
}
.pop-articles h1 span
{
	font-weight:bold;
	font-family:'PTSansCaptionRegular';
	color:#000;
}
.p-arcti
{
	padding:10px;
	border:1px solid #dadada;
	float:left;
	width:178px;
	position:relative;
}
.arti-overlap
{
	position:absolute;
	background:#000 !important;	
	font-size:13px !important;
	float:none !important;
	max-width:145px;	
	top:70px;
	left:15px;
}
.p-arcti p
{
	font-size:14px;
	color:#333;
	margin:10px 0;
}
.p-arcti a
{
	float:right;
	background:#cc0000;
	font-size:10px;
	color:#fff;
	text-decoration:none;
	padding: 1px 2px;
	font-weight:bold;
}
.p-arcti a:hover
{
	background:#f71010;
}
.services-sections
{
	margin:20px 11px 0 0;
	width:394px;
	float:left;
}
.services-head
{
	background:#f1f1f1;	
}
.services-sections h3
{
	font-size:16px;
	padding:5px;
}
.services-sections a
{
	color:#fff;
	text-decoration:none;
}
.a-and_ent
{
	background:#663333;	
	width:120px;	
}
.services-sections img
{
	border:5px solid #f1f1f1;
	margin-top:10px;
	width:383px;
	height:178px;
}
.services-sections ul li
{
	list-style:none;
}
.services-sections ul li a
{
	padding:5px;
	border-bottom:1px solid #d9d9d9;
	text-decoration:none;
	display:block;
	color:#333;
	font-size:14px;
}
.services-sections ul li a:hover
{
	color:#999;
}
.margin-set
{
	margin-right:0;
}
.automobiles
{
	background:#336666;
	width:100px;
}
.b_f
{
	background:#666633;
	width:100px;
}
.g-g
{
	background:#333366;
	width:95px;
}
.h-f
{
	background:#336633;
	width:85px;
}
.h-l
{
	background:#663333;
	width:120px;
}
.p-f
{
	background:#996633;
	width:110px;
}
.soci
{
	background:#663366;
	width:75px;
}
.trav
{
	background:#336699;
	width:80px;
}
.h-m
{
	background:#aab516;
	width:75px;
}
.ad-generated
{
	margin:15px auto;
	width:730px;
}
#footer
{
	background-color:#ffffff;
	margin:0;
	/*background:url(../gifs/images/footer-bg.jpg) repeat-x;*/
	
}
.more-vi
{
	background:#e3e3e3;
	padding:10px 0;
	text-align:center;
}
.more-vi h3
{
	color:#999;
	font-size:18px;
}
.more-vi a
{
	color:#666;
	text-decoration:none;
}
.more-vi a:hover
{
	opacity:0.7;
}
.more-vi a span
{
	color:#999;
}
.service-menu
{
	padding:20px;
	text-align:center;
}
.service-menu ul li
{
	list-style:none;
	float:left;
}
.service-menu ul li span
{
	position:relative;
	top:-4px;
}
.service-menu ul li a
{
	text-decoration:none;
	color:#ccc;
	font-size:15px;
	padding:5px;
}
.service-menu ul li a:hover
{
	color:#fff;
}

.discl{ background:#e5e5e5; border:1px solid #ccc; padding:10px; line-height:18px; border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px;}
.discl:hover{ background:#e5e5e5; border:1px solid #d71920; padding:10px;}
.discl a{ color:#d71920; text-decoration:none;}
.discl a:hover{ color:#d71920; text-decoration:underline;}

/* accordian start */
.accordionWrapper{display:inline-block; overflow:hidden;float:left;width:162px; margin:5px;}
.accordionWrapper img{vertical-align:top; border:0; margin:0; padding:0}
.accordionWrapper div{display:inline; float:left !important; background:#fff;}
.accordionWrapper div.title{cursor:pointer;}
.accordionWrapper div.content{display:none;}
.accordionWrapper img{padding:5px 0; border:1px solid #fff; border-radius:15px;}

.set
{
	width:160px;
	margin-bottom:3px;
	border:1px solid #ccc;
	border-radius: 3px;
}
.accordian_content
{
	padding:0 10px 10px;
	width:135px;
	word-wrap: break-word;
}
.accordian_content ul
{
	
}
.accordian_content ul li
{
	list-style:none;	
	padding:5px 0;
	border-bottom:1px dotted #ccc;
}
.accordian_content ul li a
{
	text-decoration:none;
	font-size:13px;
	color:#333;
	padding-left:10px;
	background:url(../images/star.jpg) no-repeat 0 6px;
}
.accordian_content ul li a:hover
{
	color:#999;
}
.accordian_content img
{
	float:left;
	margin-right:10px;
}
.accordian_content p
{
	padding-top:10px;
	line-height:20px !important;
}
.title
{	
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;		
	border-radius:2px;	
}
.content
{
	
}
.title p
{
	color:#000 !important;
	font-weight:bold;
	font-size:15px;
	padding:5px 5px 5px 25px;
	background:url(../images/red_star.jpg) no-repeat 5px 6px;
}

.title a{ 
	text-decoration:none;
	color:#000000;
}



/*.set{border-bottom:1px solid #000}
.set1{background-color:#C77B3F;}
.set2{background-color:#FFC732;}
.set3{background-color:#007C90;}
.set4{background-color:#AD6F08;}
.set5{background-color:#387855;}
.set6{background-color:#8C4B2D;}
.set7{background-color:#82A668;}*/
/* accordian end */
#rightbar
{
	width:170px;
	padding:5px;
	background:#eaeaea;
	float:left;
}

#footer
#footer{ margin:0 auto; width:1000px; height:200px; color:#3a3a3a; margin-bottom:20px;}
#footer dl{ list-style:none; width:150px; float:left; margin:10px 7px}
#footer dt{ font-size:12px; font-weight:bold;}
#footer dd{ font-size:12px; text-decoration:none; color:#3a3a3a; margin:7px 0;}
#footer a{ text-decoration:none; color:#3a3a3a;}
#footer a:hover{ text-decoration:underline; color:#3a3a3a;}
#footer .copy{float:left;}
#footer .net{float:right;}
#footer .create{ background:url(../images/WI_logo.gif) right top no-repeat; padding:3px 15px 3px 0; text-align:right;}
#footer .create span{ font-weight:bold;}
#footer .join_now{ text-transform:uppercase; font-size:10px; font-weight:bold; text-align:left; padding:10px 0; width:159px; }
#footer a.fb{ display:block; float:right; width:25px; height:25px; background:url(../images/net_icons.gif) left top no-repeat; text-indent:-5000px; margin-left:5px; margin-top:-7px}
#footer a.fb:hover{ background-position:left -25px;}

#footer a.tw{ display:block; width:25px;  float:right; height:25px; background:url(../images/net_icons.gif) -25px 0 no-repeat; text-indent:-5000px; margin-left:5px; margin-top:-7px}
#footer a.tw:hover{ background-position:-25px -25px;}

#footer a.you{ display:block; width:25px;  float:right; height:25px; background:url(../images/net_icons.gif) -50px 0 no-repeat; text-indent:-5000px; margin-left:5px; margin-top:-7px}
#footer a.you:hover{ background-position:-50px -25px;}

#footer a.rss{ display:block; width:25px;  float:right; height:25px; background:url(../images/net_icons.gif) -75px 0 no-repeat; text-indent:-5000px; margin-left:5px; margin-top:-7px}
#footer a.rss:hover{ background-position:-75px -25px;}


.set ul  {
    margin-left:10px;
	margin-bottom:20px;
}

.set ul li {
    border-bottom: 1px dotted #CCCCCC;
    list-style: none outside none;
    padding: 5px 0;
}

.set ul li a {
    background: url("../images/star.jpg") no-repeat scroll 0 6px transparent;
    color: #333333;
    font-size: 13px;
	font-weight: bold;
    padding-left: 10px;
    text-decoration: none;
	display: block;
}
